ServerEvents.recipes(event => {
    //钢板
    event.recipes.create.compacting('thermal:steel_plate', ['#forge:ingots/steel'])
    //橡胶
    event.recipes.create.compacting('3x thermal:rubber', [Fluid.of('thermal:latex')])
  })